/* PRZYCISKI - BUTTONY */
.przycisk_niebieski, .przycisk_pomarancz, .przycisk_zielony {
-webkit-border-radius:10px;
-moz-border-radius:10px;
-khtml-border-radius:10px;
border-radius:10px;
display: inline-block;
height: 40px !important;
padding:0 20px !important;
text-align: center;
color: #ffffff !important;
font:normal 16px/38px "Segoe UI", Arial, Helvetica, sans-serif !important;
margin: 0 10px 10px 0;
cursor: pointer;}

.przycisk_niebieski {
border: 1px solid #0071a9;
background-color:#2093cc;
background: -moz-linear-gradient(#53ace0, #2093cc) repeat scroll 0 0 transparent;
background:linear-gradient(#53ace0, #2093cc);
background:-moz-linear-gradient(#53ace0, #2093cc);
background:-webkit-gradient(linear, center top, center bottom, from(#53ace0), to(#2093cc));
background:-o-linear-gradient(#53ace0, #2093cc);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#53ace0, endColorstr=#2093cc);
text-shadow: 1px 1px #127aae;}

.przycisk_pomarancz {
border: 1px solid #e7600a;
background-color:#f47421;
background:linear-gradient(#f7a32c, #f47421);
background:-moz-linear-gradient(#f7a32c, #f47421);
background:-webkit-gradient(linear, center top, center bottom, from(#f7a32c), to(#f47421));
background:-o-linear-gradient(#f7a32c, #f47421);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#f7a32c, endColorstr=#f47421);
text-shadow: 1px 1px #db5500;}

.przycisk_zielony {
border: 1px solid #55a92e;
background-color:#77b342;
background:linear-gradient(#a8cf38, #77b342);
background:-moz-linear-gradient(#a8cf38, #77b342);
background:-webkit-gradient(linear, center top, center bottom, from(#a8cf38), to(#77b342));
background:-o-linear-gradient(#a8cf38, #77b342);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#a8cf38, endColorstr=#77b342);
text-shadow: 1px 1px #619324;}

.przycisk_niebieski:hover, .przycisk_pomarancz:hover, .przycisk_zielony:hover {
-webkit-box-shadow:0 0 6px -1px rgba(0,0,0,0.40);
-moz-box-shadow:0 0 6px -1px rgba(0,0,0,0.40);
box-shadow:0 0 6px -1px rgba(0,0,0,0.40);
text-decoration:underline;}

.przycisk_niebieski:hover {border: 1px solid #004f76; background: #0b85c2}
.przycisk_pomarancz:hover {border: 1px solid #c04b00; background: #e7610b}
.przycisk_zielony:hover {border: 1px solid #52a62b; background: #79bc3f}